import { createApp } from 'vue'
import './style.css'
import router from "./router/index.js";
import Antd from 'ant-design-vue';
import App from './App.vue'
import 'ant-design-vue/dist/reset.css';
import store from "@/store/index.js";
let app = createApp(App)
app.use(store)
app.use(router).use(Antd).mount('#app')

